﻿header {
  border-bottom: 1px solid #DEDEDE;
}
@media (max-width: 47.99em) {
  header {
    height: 80px;
  }
}

#logo {
  background: url(images/logo.svg) no-repeat;
  height: 66px;
  width: 301.59px;
  background-size: auto 66px;
  margin-top: 22px;
  padding-right: 64px;
}
@media (max-width: 47.99em) {
  #logo {
    height: 48px;
    width: 219.34px;
    background-size: auto 48px;
    margin-top: 16px;
  }
}

#nav-wrapper {
  background: none;
}
